SYCO(1e)

NAME
syco - Draw synonymous codon usage statistic plot for a nucleotide sequence

SYNOPSIS

syco -sequence sequence -cfile codon -window integer -uncommon boolean -minimum float -plot toggle -graph xygraph -outfile outfile

syco -help

DESCRIPTION

syco is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Codon usage,Nucleic:Gene finding" command group(s).

OPTIONS

  Input section

-sequence sequence

-cfile codon
    Codon usage file

  Advanced section

-window integer
    Default value: 30

-uncommon boolean
    Default value: N

-minimum float
    Default value: .15

  Output section

-plot toggle
    Default value: Y

-graph xygraph

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

syco is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.